Activity log for bug #994043

Date Who What changed Old value New value Message
2012-05-03 15:06:10 James M. Leddy bug added bug
2012-05-03 15:08:05 James M. Leddy bug task added oem-priority
2012-05-03 15:08:14 James M. Leddy oem-priority: assignee James M. Leddy (jm-leddy)
2012-05-03 15:08:19 James M. Leddy oem-priority: importance Undecided High
2012-05-09 18:29:26 Mike McGuire bug added subscriber Mike McGuire
2012-05-17 16:04:24 Steve Magoun nominated for series oem-priority/precise
2012-05-17 16:04:24 Steve Magoun bug task added oem-priority/precise
2012-05-17 19:08:19 James M. Leddy oem-priority: status New Fix Released
2012-05-17 19:08:23 James M. Leddy oem-priority/precise: status New Fix Released
2012-05-17 19:08:26 James M. Leddy cheese (Ubuntu): status New Fix Released
2012-05-17 19:08:31 James M. Leddy oem-priority: status Fix Released Invalid
2012-05-17 19:08:34 James M. Leddy oem-priority/precise: status Fix Released Invalid
2012-05-17 19:08:36 James M. Leddy cheese (Ubuntu): status Fix Released Invalid